• 叽里咕噜的插件对翠莲让你胡言乱语连接插件翠莲亲3.0和3.1.

    要求:

    ·翠莲亲3.0+

  • अस्पष्ट प्लगइन के लिए ट्रिलियन आप अस्पष्ट कनेक्शन के लिए प्लगइन ट्रिलियन प्रो 3.0 और 3.1 है.

    आवश्यकताओं:

    · ट्रिलियन प्रो 3.0+

  • Jabber plugin for Trillian gives you Jabber connection plugin for Trillian Pro 3.0 and 3.1.

    Requirements:

    · Trillian Pro 3.0+